cURL
curl --request POST \ --url https://gateway.varchev.com/customer/addGroup \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'tenantId: <tenantid>' \ --data ' { "groupName": "<string>", "application": "<string>", "roles": [ { "componentName": "<string>", "accessRight": "read" } ] } '
{ "id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.varchev.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Tenant/Owner id
Show child attributes
Add Group Response